diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/context/CommerceContextImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/context/CommerceContextImpl.java
index e26c7cd28e66fc..3815f0fe68b6e2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/context/CommerceContextImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/context/CommerceContextImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.context;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/CommerceContextPreAction.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/CommerceContextPreAction.java
index 1c1f05c56f20c6..9cc0c178ca9676 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/CommerceContextPreAction.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/CommerceContextPreAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.events;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LoginPostAction.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LoginPostAction.java
index ae709b396448d1..1c98458ce274c1 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LoginPostAction.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LoginPostAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.events;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LogoutPreAction.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LogoutPreAction.java
index e757dbba478166..e6f982efba4557 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LogoutPreAction.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/events/LogoutPreAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.events;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/CommerceHealthHttpStatusRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/CommerceHealthHttpStatusRegistryImpl.java
index 7c523dc9e0e677..39d8830e6e19ec 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/CommerceHealthHttpStatusRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/CommerceHealthHttpStatusRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.health.status;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/comparator/CommerceHealthStatusServiceWrapperDisplayOrderComparator.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/comparator/CommerceHealthStatusServiceWrapperDisplayOrderComparator.java
index f243803a675410..56dcdee06efb0d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/comparator/CommerceHealthStatusServiceWrapperDisplayOrderComparator.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/health/status/comparator/CommerceHealthStatusServiceWrapperDisplayOrderComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.health.status.comparator;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/helper/CommerceSAPHelperImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/helper/CommerceSAPHelperImpl.java
index 535f948a52d578..30c9b24fe8af73 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/helper/CommerceSAPHelperImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/helper/CommerceSAPHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.helper;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/instance/lifecycle/CommerceServicePortalInstanceLifecycleListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/instance/lifecycle/CommerceServicePortalInstanceLifecycleListener.java
index cfd2d4b3db0508..e57d603a7cb111 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/instance/lifecycle/CommerceServicePortalInstanceLifecycleListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/instance/lifecycle/CommerceServicePortalInstanceLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.instance.lifecycle;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/BaseCommerceInventoryChecker.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/BaseCommerceInventoryChecker.java
index c85974f9f976f5..21473664c98868 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/BaseCommerceInventoryChecker.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/BaseCommerceInventoryChecker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineImpl.java
index 899b9c7768598b..d208c35a759784 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineRegistryImpl.java
index 17d6019e8596b9..77cdc34ee764bb 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionInventoryEngineRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionOptionValueRelCommerceInventoryCheckerImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionOptionValueRelCommerceInventoryCheckerImpl.java
index 1e8c75a184da6b..bc03f137f17ebf 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionOptionValueRelCommerceInventoryCheckerImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPDefinitionOptionValueRelCommerceInventoryCheckerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPInstanceOptionValueRelCommerceInventoryCheckerImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPInstanceOptionValueRelCommerceInventoryCheckerImpl.java
index 4af6bf8ecbcd8f..348e14dff77f4f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPInstanceOptionValueRelCommerceInventoryCheckerImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/CPInstanceOptionValueRelCommerceInventoryCheckerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/comparator/CPDefinitionInventoryEngineServiceWrapperPriorityComparator.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/comparator/CPDefinitionInventoryEngineServiceWrapperPriorityComparator.java
index 154eb20f3a0701..672974ea691940 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/comparator/CPDefinitionInventoryEngineServiceWrapperPriorityComparator.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/inventory/comparator/CPDefinitionInventoryEngineServiceWrapperPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.inventory.comparator;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckCommerceSubscriptionEntryMessageListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckCommerceSubscriptionEntryMessageListener.java
index bab3d14acd930d..ab0815b146c4bd 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckCommerceSubscriptionEntryMessageListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckCommerceSubscriptionEntryMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckGuestCommerceOrdersMessageListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckGuestCommerceOrdersMessageListener.java
index d8131d8055d4e0..5fa74708950d60 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckGuestCommerceOrdersMessageListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CheckGuestCommerceOrdersMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceMessagingConfigurator.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceMessagingConfigurator.java
index 3f40c78265cd2f..c05802ee20579d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceMessagingConfigurator.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceMessagingConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceShipmentStatusMessageListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceShipmentStatusMessageListener.java
index 3676cc6934eeea..d995644e3ac9bf 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceShipmentStatusMessageListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceShipmentStatusMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
